
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Marchin&rsquo; to the City</title>
</head>

<body>

<h1 class="songtitle">Marchin&rsquo; to the City</h1>

<p>Written by Bob Dylan <br />
Recorded Jan 1997 for <a href="../38_toom/index.htm" class="recordlink">Time Out Of Mind</a>, and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p>Just to have mentioned it: the chords are simple enough, although a
guitar player might prefer something like a capo on the third fret and the
chords G, C/g, and D7 instead.</p>
<hr />

<pre class="verse">
         Eb/bb      Bb
Well I'm sitting in church
      Eb/bb      Bb
In an old wooden chair
  Eb/bb  Bb
I knew nobody
      Eb/bb       Bb
Would look for me there
           Eb7
Sorrow and pity

Rule the earth and the skies
            Bb7
Looking for nothing
Eb/bb    Bb
Anyone's eyes
</pre>

<pre class="refrain">
                  F
Once I had pretty girls
       Eb
Did me wrong
                        Bb
Now I'm marching to the city

And the road ain't long
</pre>

<pre class="verse">
Snowflakes are falling
Around my head
Lord have mercy
It feel heavy like lead
I been hit too hard
Seen too much
Nothing can heal me now
But your touch
</pre>

<pre class="refrain">
Once I had a pretty girl
She done me wrong
Now I'm marching to the city
And the road ain't long
</pre>

<pre class="verse">
Loneliness
Got a mind of its own
The more people around
The more you feel alone
I'm chained to the earth
Like a silent slave
Trying to break free
Out of death's dark cave
</pre>

<pre class="refrain">
Once I had a pretty girl
Done me wrong
Now I'm marching to the city
And the road ain't long
</pre>


<pre class="verse">
Boys in the street
Beginning to play
Girls like birds
Flying away
I'm carrying the roses
That were given to me
And I'm thinking about paradise
Wondering what it might be
</pre>

<pre class="refrain">
Once I had a pretty girl
She done me wrong
Now I'm marching to the city
And the road ain't long
</pre>

<pre class="verse">
Go over to London
Maybe gay Paree
Follow the river
You get to the sea
I was hoping we could drink from
Life's clear streams
I was hoping we could dream
Life's pleasant dreams
</pre>

<pre class="refrain">
Once I had a pretty girl
But she done me wrong
Now I'm marching to the city
And the road ain't long
</pre>

<pre class="verse">
Well the weak get weaker
And the strong stay strong
The train keeps rolling
All night long
She looked at me
With an irresistable glance
With a smile
That could make all the planets dance
</pre>

<pre class="refrain">
Once I had a pretty girl
She did me wrong
Now I'm marching to the city
And the road ain't long
</pre>

<pre class="verse">
My house is on fire
Burning to the skies
I thought the rain clouds
But the clouds passed by
When I'm gone
You'll remember my name
I'm gonna win my way
To wealth and fame
</pre>

<pre class="refrain">
Once I had a pretty girl
But she did me wrong
Now I'm marching to the city
And the road ain't long
</pre>



<h2 class="songversion">Outtake version (Tell Tale Signs, vol. 3)</h2>

<pre class="verse">
E
Loneliness

Got a mind of its own

The more people around

The more you feel alone
          A7
I've been chained to the earth

Like a silent slave
   E
Im trying to break free

Out of death's dark cave
</pre>

<pre class="refrain">
B7
Once I had a pretty girl

She did me wrong
        C#m
Now I'm marching to the city, boys
        A          E
And the road ain't long
</pre>


<pre class="verse">
I was hoping to my soul
that we'd never part
You took all the madness
right out of my heart
I was hoping we could drink from
Life's clear streams
I was hoping we could dream from
life's pleasant dreams
</pre>

<pre class="verse">
My house is burnin'
up to the skies
I thought it would rain 
But the clouds passed by
Sorrow and pity
Through the earth and the skyes
I'm not looking for nothing
In anyone's eyes
</pre>

<pre class="verse">
Wind is blowin'
All troubles and dirt
Time to get away
'fore someone gets hurt
I just don't know
what I'm a-gonna do
I was all right
Till I fell in love with you.
</pre>

</body>
</html>
